Bug 38741 - Support for client-rendered Windows Media HDX playback
Support for client-rendered Windows Media HDX playback
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Terminal services
unspecified
Other Linux
: P5 normal
: UCC 2.1
Assigned To: Felix Botner
Erik Damrose
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-22 16:58 CEST by Felix Botner
Modified: 2015-08-07 15:48 CEST (History)
4 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2015-06-22 16:58:24 CEST
+++ This bug was initially created as a clone of Bug #29853 +++

Der HDX-Support für Citrix ist noch offen.

Die Anfrage dazu im Citrix-Forum:
https://forge.univention.org/bugzilla/show_bug.cgi?id=23010#c20
Comment 1 Felix Botner univentionstaff 2015-06-22 17:00:57 CEST
For 2.1 we should add all these packages

gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-good
gstreamer0.10-plugins-bad
gstreamer0.10-alsa
gstreamer0.10-fluendo-mp3
gstreamer0.10-ffmpeg
gstreamer0.10-x

as dependencies to univention-ucc-session-xenapp to enable "Windows Media HDX playback" by default.
Comment 2 Felix Botner univentionstaff 2015-07-02 13:12:34 CEST
* cherry picked gstreamer0.10-ffmpeg to ucc-2.1
* added dependencies to univention-ucc-session-xenapp
* added "apt-get clean" to ucc-image-toolkit/ucc-image-add-citrix-receiver
* changelog
Comment 3 Erik Damrose univentionstaff 2015-07-10 09:51:07 CEST
OK: xenapp session dependencies
OK: gst_play process when viewing videos on server
OK: ucc-image-add-citrix-receiver adaption
OK: changelog
-> Verified
Comment 4 Erik Damrose univentionstaff 2015-08-07 15:48:16 CEST
UCC 2.1 has been released. If this error occurs again, please use "Clone This Bug".